漏洞信息详情

Kinza 跨站脚本漏洞

  • CNNVD编号:CNNVD-201912-435
  • 危害等级: 中危
  • CVE编号: CVE-2019-6031
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-12-11
  • 威胁类型:
  • 更新时间: 2019-12-27
  • 厂        商:
  • 漏洞来源:

漏洞简介

KINZA是一款Web浏览器。

基于Windows平台的KINZA 5.9.2及之前版本和基于Mac平台的5.0.0及之前版本中存在跨站脚本漏洞。攻击者可利用该漏洞在用户web浏览器上执行任意脚本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.kinza.jp/download/releases/

参考网址

来源:jvn.jp

链接:https://jvn.jp/en/jp/JVN63047298/index.html

来源:MISC

链接:https://www.kinza.jp/download/releases/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-6031

来源:jvndb.jvn.jp

链接:https://jvndb.jvn.jp/en/contents/2019/JVNDB-2019-000073.html

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多